CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 48.0.2564.0, Copyright Auteurs de Chromium 2015. Tous droits réservés.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Les coordonnées de vos contacts peuvent vous aider à remplir les formulaires plus rapidement dans Chromium.";
NSHumanReadableCopyright = "Copyright Auteurs de Chromium 2015. Tous droits réservés.";
